.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-abe92db3-c18d-58d2-3091-6eb1b9413a2c {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-99f1419f-53b5-52ba-a999-fc1ebef611ec {
margin-top: var(--spacer-1,0.25rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-aedc5f08-2c35-c184-65ce-8b0d13d48df4 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-aedc5f08-2c35-c184-65ce-8b0d13d48df4 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-4b55128b-92a2-f608-978c-23517065b167 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: 2rem !important;
margin-top: var(--spacer-1,0.25rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-4b55128b-92a2-f608-978c-23517065b167 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cfac6bb4-dc18-6e01-0915-6fbd1660ffd6 {
margin-top: var(--spacer-1,0.25rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ec86aacf-68ed-8bf9-7dfc-85107a0ca05d {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e4516a2b-5ad1-49f8-0c66-b2fc4f512a5f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d37e3589-17af-9081-6e4c-78853d6cfbb6 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bfdefc67-53fa-bb32-7776-88e7681b7c60 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-79ab94bd-b91e-b78d-d2d5-da0deeb556ea {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8a1c3adf-ffff-bf21-5aac-32d3bd43fc82 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-8a1c3adf-ffff-bf21-5aac-32d3bd43fc82 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-e27fce08-a06e-374f-8179-8fd5c4064131 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: 2rem !important;
margin-top: var(--spacer-1,0.25rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-e27fce08-a06e-374f-8179-8fd5c4064131 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5bf5de42-ce40-5ab6-6590-68745389f8e7 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-499c62e7-776a-716e-b635-ba05f92c25a4 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-499c62e7-776a-716e-b635-ba05f92c25a4 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-44f6e34b-4112-4eb1-2adf-39e48a10b3b1 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-82728e47-c1f6-7258-78d4-6225494acecf {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-82728e47-c1f6-7258-78d4-6225494acecf {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-23e7c0f5-6f9b-c7c3-1214-fe5d45147338 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a8203a4c-0a6c-a3b5-3ec4-374be394589d {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-abe92db3-c18d-58d2-3091-6eb1b9413a2c {
height: auto !important;
}
.lfr-layout-structure-item-aedc5f08-2c35-c184-65ce-8b0d13d48df4 {
display: none !important;
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-aedc5f08-2c35-c184-65ce-8b0d13d48df4 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-4b55128b-92a2-f608-978c-23517065b167 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d37e3589-17af-9081-6e4c-78853d6cfbb6 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-bfdefc67-53fa-bb32-7776-88e7681b7c60 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-b9577bbb-827d-375e-cd4b-fe9856960763 {
width: 100% !important;
}
.lfr-layout-structure-item-8a1c3adf-ffff-bf21-5aac-32d3bd43fc82 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a1c3adf-ffff-bf21-5aac-32d3bd43fc82 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-e27fce08-a06e-374f-8179-8fd5c4064131 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5bf5de42-ce40-5ab6-6590-68745389f8e7 {
height: auto !important;
}
.lfr-layout-structure-item-499c62e7-776a-716e-b635-ba05f92c25a4 {
display: none !important;
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-499c62e7-776a-716e-b635-ba05f92c25a4 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-44f6e34b-4112-4eb1-2adf-39e48a10b3b1 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-82728e47-c1f6-7258-78d4-6225494acecf {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82728e47-c1f6-7258-78d4-6225494acecf {

border-radius: 0.75rem;
background: #FFF;




}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-aedc5f08-2c35-c184-65ce-8b0d13d48df4 {
display: none !important;
}
.lfr-layout-structure-item-4b55128b-92a2-f608-978c-23517065b167 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a1c3adf-ffff-bf21-5aac-32d3bd43fc82 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e27fce08-a06e-374f-8179-8fd5c4064131 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-499c62e7-776a-716e-b635-ba05f92c25a4 {
display: none !important;
}
.lfr-layout-structure-item-82728e47-c1f6-7258-78d4-6225494acecf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4b55128b-92a2-f608-978c-23517065b167 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a1c3adf-ffff-bf21-5aac-32d3bd43fc82 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e27fce08-a06e-374f-8179-8fd5c4064131 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-82728e47-c1f6-7258-78d4-6225494acecf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}